<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1832-12-23_0058 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214448 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1832-12-23"> 1832-12-23 </date>
    </p>
    <p>
     <idno type="num_journal"> 61 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214448 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1832-12-20"> 1832-12-20 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1832-12-20">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 20 décembre. </p>
   <p> (PRESIDEE PAR M. GOUJON.) </p>
   <p> Lorsqu'un chef d'atelier promet de payer les deux tiers le la façon qu'il reçoit du négociant
    à son ouvrier compagnon, mais déclare à ce dernier un prix au dessous de celui qui lui est
    réellement payé , louvrier compagnon a-t-il le droit de réclamer le prix payé par le fabricant ?
    — R. Oui. </p>
   <p> Le sieur Favre, chef d'atelier avait promis à la demoiselle Ginot, son élève et ouvrière,
    deux tiers de la façon ; mais il lui avait déclaré ne recevoir que 40 centimes du négociant au
    lieu de 45. A l'audience de conciliation de mardi dernier il avait été condamné à payer les 2/3
    sur 45 cent, au lieu de 40 cent. Mais ne voulant pas se tenir à cette conciliation, il faisait
    appeler la demoiselle Ginot et demandait qu'elle finit sa pièce commencée ; la demoiselle Ginot
    consent à perdre sa façon sur la pièce commencée et refuse de la finir, et quant au surplus
    persiste à demander l'effet de la conciliation prononcée en sa faveur. </p>
   <p> « Le conseil condamne la sieur Favre à payer à « la demoiselle Ginot les deux tiers de la
    façon à raison de 45 cent., et renvoyé les parties pour compte « devant MM. Riboud et Labory,
    lequel compte sert « fait sur cinq pièces. » </p>
  </body>
 </text>
</TEI>
